
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  /*color: #3b3b3b;*/
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper {

}

#main-menu-links a {
	background-image:url('../images/color/pk_tab_pk.png');
}

#main-menu-linksP a {
	background-image:url('../images/color/blue_tab_pk.png');
}

#main-menu-links a:hover,
#main-menu-links a:focus,
#main-menu-links a:active {
	color:#ffffff;
}

#main-menu-links li.active a,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background-repeat:no-repeat;
  background-position:0px 0px;
  color:#ffffff;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
.read-more a,
.read-more-link,
.more-link a
{color:#c61464;}

/*2nd link*/

.read-more a:hover, .read-more a:focus,
.read-more-link:hover, .read-more-link:focus,
.more-link a:hover, .more-link a:hover
{color:#018fe2}

.public .item-list .pager li.pager-current {
	background-color:#6987e9;
}

.service .item-list .pager li.pager-current {
	background-color:#c61464;
}

#header {
	/*
  background-color: #48a9e4;
  background-image: -moz-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -ms-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -o-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0779bf), color-stop(1, #48a9e4));
  background-image: -webkit-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  */
}

.header1 {
	background-color: rgb(255, 254, 230);
    background-image: url("../images/clf/bkgdtexture.gif");
    background-repeat: repeat;
}

.header2{}

#redLine{
	background-color:#cc3333;
}

#pinkLine {
    background-color: #e271af;
}

#white-wrapper-layoutT  .layoutT-top-center, .white-wrapper .layoutT-center{background:white}

.en .slide-banner-wrapper-layoutT  .layoutT-center {background-image: url("../../../../../images/btn_sp_en_index.png");background-repeat: no-repeat;background-position:730px 0px;/*background-color:#e5e9e3;*/}
.zh-hant .slide-banner-wrapper-layoutT  .layoutT-center {background-image: url("../../../../../images/btn_sp_tr_index.png");background-repeat: no-repeat;background-position:730px 0px;/*background-color:#e5e9e3;*/}
.zh-hans .slide-banner-wrapper-layoutT  .layoutT-center {background-image: url("../../../../../images/btn_sp_sc_index.png");background-repeat: no-repeat;background-position:730px 0px;/*background-color:#e5e9e3;*/}

.antiquewhite-wrapper-layoutT .layoutT-center  {	background-color:#fbe9cb;}

.region-content-secondrow h2,
.region-content-thirdcolumn h2,
.region-content-bottom h2,
h1#page-title
{
color:#c61464; font-size:1.43em; /*font-weight:bold;*/font-weight: normal;
/*padding-top:7px;*/
}
.zh-hant .region-content-secondrow h2,
.zh-hant .region-content-thirdcolumn h2,
.zh-hant .region-content-bottom h2,
.zh-hant h1#page-title 
{ /*font-weight:normal;*/ }
/*
#block-views-res-cor-view-block .view-header,
#block-views-news-view-block .view-header {
	background-color:#e371af;
}
*/

#top-menu-title a {
	background-color:#c61464;
}

.service #top-menu-title a {
	background-color:#c61464;
}

.service .main-menu-links_a .active{
  background-image:url('../../../../../images/pk_tab_pk.png');
  background-repeat:no-repeat;
  background-position:0px 0px;
  color:#ffffff;
  border-bottom:none;
}

.service #pinkLine{
  background-color:#e271af;
  display:block;
  height:10px;
  width:100%;
}

.service .region-content-secondrow h2,.service .region-content-thirdcolumn h2,.service .region-content-bottom h2,.service h1#page-title{
  color:#c61464;
}

.service #content_bottomn ul li a,.service .corner ul li a,.service .corner ul li a.active, a{
  color:#c61464;
}

.service a:hover, a:focus{
  color:#1574a7;
}

.service #footer-wrapper{
  background:#e371af;
}

.service .breadcrumb a{
  color:#c61464;
}

.public #top-menu-title a {
	background-color:#1574a7;
}

.public #main-menu-links a{
  background-image:url('../../../../../images/blue_tab_pk.png');
}

.public #pinkLine{
  background-color:#6987e9;
}

.public .region-content-secondrow h2,.public .region-content-thirdcolumn h2,.public .region-content-bottom h2,.public h1#page-title{
  color:#1574a7;
}

.public #content_bottomn ul li a,.public .corner ul li a,.public .corner ul li a.active, a{
  color:#2853e0;
}

.public .breadcrumb a{
  color:#2853e0;
}

.public a:hover, a:focus{
  color:#1574a7;
}

.public #footer-wrapper{
  background:#6987e9;
}


.en #top-menu-title a {
	background-image: url('../images/color/en/logo_title.png');
	background-position: 0;
	margin-left:-3px;
}

.zh-hant #top-menu-title a {
	background-image: url('../images/color/tc/logo_title.png');
	background-position:  0;
}

.zh-hans #top-menu-title a {
	background-image: url('../images/color/sc/logo_title.png');
	background-position:  0;
}

.cancer-info-img img{
	background-color:#e2007e;
}

/*
a {
  color: #0071B3;
}
a:hover,
a:focus {
  color: #018fe2;
}
a:active {
  color: #1574a7;
}*/
/*2nd link */
/*a {
  color: #000000;
}
a:hover,
a:focus {
  color: #ad3d09;
}
a:active {
  color: #000000;
}*/
td.number.pre button, td.number.next button,
td.number input,
a {
  color: #c61464;
  /*font-weight:bold;*/
  font-weight: normal;
}

.public a{
	color:blue;
}

.zh-hant a {/*font-weight:normal;*/}

a:hover,
a:focus {
  color: #1574a7;
}
a:active {
  color: #c61464;
}

#edit-submit-news-view {
	background-color:#c61464;
}

#block-views-front-banner-block .views-slideshow-pager-field-item  a{
	background-image:url('../images/color/pk_selector.png');
}

.public #block-views-front-banner-block .views-slideshow-pager-field-item  a{
	background-image:url('../../../../default/files/upload_css/blue/blue_selector.png');
}

.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}
#page-wrapper{
  background: #fbe9cb;
}
#footer-wrapper {
	background: #e371af;
}

.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fffeff;
}


/*----------left menu--------*/
#block-menu-block-1 {background:#ffffff;}
#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.active-trail {
	background:#c61464;
}
#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.active-trail>a {
	color:#ffffff;
}
#block-menu-block-1 .content a {
	color:#000000;
}

#block-menu-block-1 .expanded .leaf a {
	/*padding-left:20px;*/
	font-weight:normal;
	
}
#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.expanded.active-trail a {
	/*padding-left:10px;
	font-size:1em;*/
	/*font-weight:bold;*/
	font-weight: normal;
}
.zh-hant #block-menu-block-1 .content .menu-block-wrapper  >.menu > li.expanded.active-trail a {
	/*font-weight:normal;*/
}
#block-menu-block-1 .content .menu-block-wrapper  >.menu > li:first-child {
	border-top:1px solid #cccccc;
}

#block-menu-block-1 .content .menu-block-wrapper  >.menu > li {
	border:1px solid #cccccc;
	border-top:none;
}

#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.expanded  ul {
	background-color:#f6f6f2;
}

#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.expanded.active-trail ul {
	background-image:url('../images/color/pk_menu_bdy.png');
}
#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.expanded.active-trail li{
	border-top: solid 1px #c0c0c0;
}

#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.expanded.active-trail li.last {
	border-top: solid 1px #c0c0c0;
	background-image:url('../images/color/pk_menu_btm.png');
	background-repeat:no-repeat;
	background-position:center bottom;  
	padding-bottom:15px;
}
#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.expanded.active-trail li.first {
	border-top: none;
	background-image:url('../images/color/pk_menu_top_arr.png');
	background-repeat:no-repeat;
	background-position:center top;
}
#block-menu-block-1 .content .menu-block-wrapper  >.menu > li.expanded.active-trail li.first.last::after {
	background-image:url('../images/color/pk_menu_btm.png');
	content: "";
	background-repeat:no-repeat;
	background-position:center bottom;  
	padding-bottom:10px;
	display:block;
	width:100%
}


/*
#block-menu-block-1 {background:#c61464;}
#block-menu-block-1  h2 { color:white; text-shadow:none; }
#block-menu-block-1 ul { 
	background-image:url('../images/color/pk_menu_bdy.png');
}
#block-menu-block-1 li.first {background-image:url('../images/color/pk_menu_top_arr.png');}
#block-menu-block-1 li a{ color:#000000;}
#block-menu-block-1 li a:hover, #left-menu li a:focus {color:#000000;}
#block-menu-block-1 li.last {background-image:url('../images/color/pk_menu_btm.png');}
/*----------left menu--------*/


/* add by benny siu */
.news_date{
	color: #c61464;
}

a.read-full-story{display:inline-block; text-indent:-9999px;}
.en a.read-full-story {width:232px; height:48px; background-image:url(../../../../../images/btn_more_c2_en.png); background-repeat: no-repeat; background-position: left bottom;}
.en .large-fonts a.read-full-story, .en .largest-fonts a.read-full-story
 {width:272px; height:61px; background-image:url(../../../../../images/btn_more_c2_en.png);}

.zh-hant a.read-full-story {width:170px; height:42px; background-image:url(../../../../../images/btn_more_c2_tr.png); background-repeat: no-repeat; background-position: 0 0;}
.zh-hant .large-fonts a.read-full-story, .zh-hant .largest-fonts a.read-full-story
 {width:272px; height:61px; background-image:url(../../../../../images/btn_more_c2_tr.png);}
 
.zh-hans a.read-full-story {width:170px; height:42px; background-image:url(../../../../../images/btn_more_c2_sc.png); background-repeat: no-repeat; background-position: 0 0;}
.zh-hans .large-fonts a.read-full-story, .zh-hans .largest-fonts a.read-full-story
 {width:272px; height:61px; background-image:url(../../../../../images/btn_more_c2_sc.png);}

.en .video_div_image {background-image:url(../../../../../images/btn_video_c2_en.png); background-size:279px 52px;background-repeat:no-repeat;}
.zh-hant .video_div_image {background-image:url(../../../../../images/btn_video_c2_tr.png); background-size:279px 52px;background-repeat:no-repeat;}
.zh-hans .video_div_image {background-image:url(../../../../../images/btn_video_c2_sc.png); background-size:279px 52px;background-repeat:no-repeat;}

.en .home_search_top_mid {background:url(../../../../../images/index/box_top/box_en_top_c2.png) 50% top no-repeat, url(../../../../../images/index/box_mid/box_mid_c2.png) 50% repeat-y;width:1010px;height:450px;margin-top:50px;}
.zh-hant .home_search_top_mid {background:url(../../../../../images/index/box_top/box_tc_top_c2.png) 50% top no-repeat, url(../../../../../images/index/box_mid/box_mid_c2.png) 50% repeat-y;width:1010px;height:450px;margin-top:50px;}
.zh-hans .home_search_top_mid {background:url(../../../../../images/index/box_top/box_sc_top_c2.png) 50% top no-repeat, url(../../../../../images/index/box_mid/box_mid_c2.png) 50% repeat-y;width:1010px;height:450px;margin-top:50px;}

.en .home_search_btm {background: url(../../../../../images/index/box_bottom/box_bottom_c2.png) 50% top no-repeat;width:1010px;height:20px;}
.zh-hant .home_search_btm {background: url(../../../../../images/index/box_bottom/box_bottom_c2.png) 50% top no-repeat;width:1010px;height:20px;}
.zh-hans .home_search_btm {background: url(../../../../../images/index/box_bottom/box_bottom_c2.png) 50% top no-repeat;width:1010px;height:20px;}

.en .home_search_btn {background-image: url(../../../../../images/btn_search_glo_en_c2.png);width: 259px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}
.zh-hant .home_search_btn {background-image: url(../../../../../images/btn_search_glo_tc_c2.png);width: 259px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}
.zh-hans .home_search_btn {background-image: url(../../../../../images/btn_search_glo_sc_c2.png);width: 259px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}

.en .home_search_btn_glo {background-image: url(../../../../../images/btn_search_en_c2.png);width: 428px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}
.zh-hant .home_search_btn_glo {background-image: url(../../../../../images/btn_search_tc_c2.png);width: 428px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}
.zh-hans .home_search_btn_glo {background-image: url(../../../../../images/btn_search_sc_c2.png);width: 428px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}

.en .home_search_icon1 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico01_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_search_icon1 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico01_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_search_icon1 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico01_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_search_icon2 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico02_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_search_icon2 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico02_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_search_icon2 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico02_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_search_icon3 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico03_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_search_icon3 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico03_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_search_icon3 {float:left;width:47px;height:46px;background-image:url(../../../../../images/table/ico03_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_pcd_icon1 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico01_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_pcd_icon1 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico01_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_pcd_icon1 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico01_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_pcd_icon2 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico05_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_pcd_icon2 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico05_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_pcd_icon2 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico05_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_pcd_icon3 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico06_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_pcd_icon3 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico06_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_pcd_icon3 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico06_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_pcd_icon4 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico07_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_pcd_icon4 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico07_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_pcd_icon4 {float:left;width:47px;height:46px;padding-left:50px;background-image:url(../../../../../images/table/ico07_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_cs_icon1 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico08_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_cs_icon1 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico08_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_cs_icon1 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico08_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_cs_icon2 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico09_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_cs_icon2 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico09_c2.png);background-repeat: no-repeat;background-position: right;background-repeat: no-repeat;background-position: right;}
.zh-hans .home_cs_icon2 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico09_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_cs_icon3 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico10_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hant .home_cs_icon3 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico10_c2.png);background-repeat: no-repeat;background-position: right;}
.zh-hans .home_cs_icon3 {float:left;width:48px;height:47px;padding-left:50px;background-image:url(../../../../../images/table/ico10_c2.png);background-repeat: no-repeat;background-position: right;}

.en .home_pcd_top_mid {background:url(../../../../../images/table/pcd_top_en.png) 50% top no-repeat, url(../../../../../images/table/pcd_mid.png) 50% repeat-y;width:450px;height:688px;}
.zh-hant .home_pcd_top_mid {background:url(../../../../../images/table/pcd_top_tc.png) 50% top no-repeat, url(../../../../../images/table/pcd_mid.png) 50% repeat-y;width:450px;height:688px;}
.zh-hans .home_pcd_top_mid {background:url(../../../../../images/table/pcd_top_sc.png) 50% top no-repeat, url(../../../../../images/table/pcd_mid.png) 50% repeat-y;width:450px;height:688px;}

.en .home_pcd_btm {background: url(../../../../../images/table/pcd_btm.png) 50% top no-repeat;width:450px;height:70px;}
.zh-hant .home_pcd_btm {background: url(../../../../../images/table/pcd_btm.png) 50% top no-repeat;width:450px;height:70px;}
.zh-hans .home_pcd_btm {background: url(../../../../../images/table/pcd_btm.png) 50% top no-repeat;width:450px;height:70px;}

.en .home_cs_top_mid {background:url(../../../../../images/table/cs_top_en.png) 50% top no-repeat, url(../../../../../images/table/cs_mid.png) 50% repeat-y;width:450px;height:688px;}
.zh-hant .home_cs_top_mid {background:url(../../../../../images/table/cs_top_tc.png) 50% top no-repeat, url(../../../../../images/table/cs_mid.png) 50% repeat-y;width:450px;height:688px;}
.zh-hans .home_cs_top_mid {background:url(../../../../../images/table/cs_top_sc.png) 50% top no-repeat, url(../../../../../images/table/cs_mid.png) 50% repeat-y;width:450px;height:688px;}

.en .home_cs_btm {background: url(../../../../../images/table/cs_btm.png) 50% top no-repeat;width:450px;height:70px;}
.zh-hant .home_cs_btm {background: url(../../../../../images/table/cs_btm.png) 50% top no-repeat;width:450px;height:70px;}
.zh-hans .home_cs_btm {background: url(../../../../../images/table/cs_btm.png) 50% top no-repeat;width:450px;height:70px;}

.en #edit-submit-news-view {background: url(../../../../../images/btn_search_S_c2_en.png) repeat center top;width: 121px;height: 48px;background-repeat: no-repeat;}
.zh-hant #edit-submit-news-view {background: url(../../../../../images/btn_search_S_c2_tr.png) repeat center top;width: 121px;height: 48px;background-repeat: no-repeat;}
.zh-hans #edit-submit-news-view {background: url(../../../../../images/btn_search_S_c2_sc.png) repeat center top;width: 121px;height: 48px;background-repeat: no-repeat;}

.en .home_reset_btn {background-image: url(../../../../../images/btn_reset_c2_en.png);width: 259px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}
.zh-hant .home_reset_btn {background-image: url(../../../../../images/btn_reset_c2_tr.png);width: 259px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}
.zh-hans .home_reset_btn {background-image: url(../../../../../images/btn_reset_c2_sc.png);width: 259px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;}

.en .print_btn {background-image: url(../../../../../images/btn_p_c2_en.png);width: 117px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;background-color: transparent;}
.zh-hant .print_btn {background-image: url(../../../../../images/btn_p_c2_tr.png);width: 117px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;background-color: transparent;}
.zh-hans .print_btn {background-image: url(../../../../../images/btn_p_c2_tr.png);width: 117px;height:48px;border:none;cursor:pointer;background-repeat: no-repeat;margin: 0;padding: 0;color: transparent;background-color: transparent;}

.current {  background:#c61464;color:#FFF;}